.cmp-container__backgroundImage--enabled {
    max-width: 990px;
    margin: 55px auto 98px !important;
    background-size: cover !important;
    min-height: auto !important;
    background-repeat: no-repeat;
    border-radius: 0 48px;
}
div#video-section {
    padding: 44px 40px;
    display: flex;
    gap: 40px;
    align-items: center;
}
p.video-head {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 10px;
}
#mechanism-of-action-p2-a .video-content-block p.video-head {
    font-family: 'Sora';
}
p.video-desc {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 0;
}
.video-content-block {
    max-width: 234px;
    padding-left: 28px;
    position: relative;
}
.video-content-block:before {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/icon_right_arrow_small_coral.svg) no-repeat;
    content: '';
    position: absolute;
    background-size: 100%;
    display: block;
    width: 20px;
    height: 39px;
    left: 0;
}
.video {
    width: 100%;
    max-width: 644px;
}
.cmp-video__player {
    height: auto !important;
    max-height: 363px;
    padding: 0;
}
iframe.mwEmbedKalturaIframe {
    min-height: 347px !important;
    border-radius: 16px;
}
.cmp-video__content {
    display: none;
}
.cmp-video__player img {
    border-radius: 16px;
}
/**********video-cta-start-here**********/
.video-cta-section {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/video/desktop/video-cta-bg-desk.png)no-repeat;
    background-size: cover;
    border-radius: 0 48px;
    padding: 40px;
    display: flex;
    gap: 16px;
    align-items: center;
    margin: 60px auto;
}
.video-cta-image {
    max-width: 320px;
    position: relative;
}
.video-cta-image > img {
    border-radius: 0 32px;
}
p.video-cta-head {
    font-size: 24px !important;
    line-height: 28px !important;
    padding-left: 24px;
    margin-bottom: 24px;
    position: relative;
}
p.font-bold.indigo-color.video-cta-head:before {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/home-desktop/icon_right_arrow_small_coral.svg) no-repeat;
    content: '';
    position: absolute;
    background-size: 100%;
    display: block;
    width: 16px;
    height: 30px;
    left: 0;
}
a.Video-cta-btn {
    font-size: 18px;
    line-height: 22px;
    background: #FFFFFF;
    border: 2px solid #250E62;
    border-radius: 25px;
    padding: 12px 0px;
    max-width: 246px;
    width: 100%;
    display: block;
    text-align: center;
    position: relative;
}
a.Video-cta-btn:after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/icon_caret_right%20arrow_coral.svg);
    width: 8px;
    height: 14px;
    display: inline-block;
    margin-left: 8px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
p.video-cta-img-label {
    position: absolute;
    bottom: 16px;
    right: 16px;
    background: #FFFFFF;
    font-size: 12px !important;
    line-height: 15px !important;
    border-radius: 32px;
    padding: 4.5px 8px;
    display: flex;
    gap: 4px;
}
/**********video-cta-end-here**********/
@media screen and (max-width: 991px) {
    .cmp-container__backgroundImage--enabled {
        margin: 40px auto !important;
    }
    .video {
        margin: 0 auto;
    }
    div#video-section {
        padding: 20px 18px;
        gap: 30px;
        align-items: flex-start;
        flex-direction: column;
    }
    .video-content-block {
        max-width: 100%;
        padding-left: 24px;
    }
    .video-content-block:before {
        width: 16px;
        height: 30px;
    }
    p.video-head {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 16px;
    }
    iframe.mwEmbedKalturaIframe {
        min-height: 175px !important;
    }
    .cmp-video__player {
        max-height: 175px;
    }
    /**********video-cta-starts-here**********/
    .video-cta-section {
        background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/video/mobile/video-cta-bg-mob.png)no-repeat;
        background-size: cover;
        padding: 20px 18px;
        gap: 24px;
        margin: 40px 14px;
        flex-direction: column;

    }
    p.video-cta-head {
        font-size: 18px !important;
        line-height: 24px !important;
        margin-bottom: 0px;
    }
    .video-cta-image {
        max-width: 160px;
    }
    p.video-cta-img-label {
        bottom: 8px;
        right: 8.5px;
    }    
    /**********video-cta-end-here**********/
    /* *********** US-85247 *********** */
    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box .flex-box .box-content.mb-mobile {
        margin-bottom: 24px;
    }
    #nurse-center #phase-2 #text-2072eb110e div#cta-cards-section .cards-container .card .cta-card-head {
        min-height: unset;
    }
    /* *********** mechanism-of-action *********** */

}